
/* cabecera  */
.botIndex {
    background-color: #5d4594;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-items: center;
    padding: 0px 40px; 
}

.logBot {
    height: 100px;
}

.botPrin {
    width: 100%;
    display: flex;
    justify-content: space-around;
    
}

.bot1 {
    display: flex;
    justify-items: center;
    font-size: large;
    color: aliceblue;
    text-decoration: none;
}

.bot1:hover {
    font-weight: bold;
    color: aliceblue;
    transform: scale(1.05);
}

.bold {
    font-weight: bold;
}

.btn-whatsapp {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: #25D366;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
  z-index: 9999;
  transition: transform 0.3s ease;
}

.btn-whatsapp img {
  width: 35px;
  height: 35px;
}

.btn-whatsapp:hover {
  transform: scale(1.1);
}

.center {
  text-align: center;
}

.btn-volver-arriba {
    position: fixed;
    bottom: 20px;
    right: 30px;
    display: none;
    z-index: 999;
    -moz-border-radius:50%;
    -webkit-border-radius: 50%;
    -o-border-radius:  50%;
    border-radius: 50%;
    padding: 10px;
    background-color: #958aafc4;
    color: #fff;
}


.btn-volver-arriba:hover {
    background-color: #8b7cad;
    color: #fff;
}

.cerrarSesion {
    float: right;
}

.recapCenter {
    margin: 0 auto 10px;
}

/* Menú vertical overlay */
#menu {
    display: flex;
    gap: 15px;
}


/* Responsive para móvil */
@media screen and (max-width: 768px) {

    html, body {
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }

    


    
    /* cabecera  */
    .botIndex {
        background-color: #5d4594;
        display: flex;
        padding: 0;
        padding-left: 20px;
    }

    .logBot {
        margin-left: 10px;
    }
    

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

    .botIndex {
        display: flex;
        justify-content: center;   /* centra el conjunto */
        align-items: center;       /* centra verticalmente */
        gap: 60px;                 /* separación exacta */
    }



}

